Classes | Namespaces
StarObjectPageStyle.hxx File Reference
`#include <ostream>`
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`

Go to the source code of this file.

## Classes
class | StarObjectPageStyle
| the main class to read a SwPageStyleSheets zone More...

## Namespaces
namespace | StarObjectPageStyleInternal
| Internal: the structures of a StarObjectPageStyle.